.tools{
    .menu{
        ul{
            display: flex;
            justify-content: space-around;
            width: 100%;
            padding-left: 0;
            line-height: 50px;
            max-height: 50px;
            background-image: linear-gradient(to right, $color-brown, $color-dark-brown, );
            li{
                list-style: none;
                width: 30%;
                position: relative;
                text-align: center;
                cursor: pointer;
                .toolLink{
                    text-decoration: none;
                    text-transform: capitalize;
                    font-size: 19px;
                    font-weight: 500;
                    color: $color-white;
                    width: 100%;
                    @include for-tablet{
                    font-size: 15px;
                    }
                }
                .active{
                    position: absolute;
                    font-size: 21px;
                    width: 100%;
                    overflow: hidden;
                    left: 0;
                    background-image: linear-gradient(to left, $color-brown, $color-dark-brown, );
                    line-height: 70px;
                    max-height: 70px;
                    top: -10px;
                    transition: .5s;
                    @include for-tablet{
                    font-size: 16px;
                    }
                    &::after{
                        content: "";
                        display: block;
                        width: 0;
                        height: 0;
                        border-top: 35px solid transparent;
                        border-bottom: 35px solid transparent;
                        border-right: 24px solid $color-dark-brown;
                        position: absolute;
                        top: 0;
                        /* left: -12px; */
                        right: 0;
                        @include for-tablet{
                        border-right: 12px solid $color-dark-brown;
                        }
                    }
                    &::before{
                        content: "";
                        display: block;
                        width: 0;
                        height: 0;
                        border-top: 35px solid transparent;
                        border-bottom: 35px solid transparent;
                        border-left: 24px solid $color-brown;
                        position: absolute;
                        top: 0;
                        left: 0; 
                        @include for-tablet{
                        border-left: 12px solid $color-brown;
                        }
                    }
                }
                
            }
        }
    }
    .tool{
        display: none;
        padding: 50px 0;
        figure{
            text-align: center;
            img{
                width: 120px;
                height: 120px;
                // filter: grayscale(1);
                // &:hover{
                //     filter: grayscale(0);
                // }
                @include for-LargePhone{
                    width: 100px;
                    height: 100px;
                }
            }
            figcaption{
                font-size: 20px;
                text-transform: capitalize;
            }
        }
    }
}
